.layer_1 {
    z-index: 11;
}

.display-none {
    display: none;
}

.hidden {
    visibility: hidden;
}

/*------------------------  Шапка  --------------------------------*/
header.header {
    height: 100px;
    background: -webkit-gradient(linear, left bottom, left top, from(#4596cb), to(#30719e));
    background: -o-linear-gradient(bottom, #4596cb, #30719e);
    background: linear-gradient(to top, #4596cb, #30719e);
    margin: 8px auto 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                    justify-content: space-between;
}

header.header a {
    color: white;
    text-decoration: none;
}

.header__emblem {
    width: 185px;
}

.header__emblem img {
    margin: 0;
    height: 150px;
    padding: 0;
    display: inline-block;
}

.header__title-column {
    width: 700px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px black, 0 0 1em black;
    -ms-flex-item-align: center;
            align-self: center;
}

.header__title-column .header__subtitle {
    font-size: 12px;
    line-height: 16px;
}

.header__title-column .header__title {
    font-weight: bolder;
    font-size: 18px;
    margin-top: 13px;
    line-height: 13px;
}

.header__blind-menu {
    width: 120px;
    text-align: right;
    padding: 10px 10px 0 0;
}

.header__blind-menu .blindMenuImg {
    width: 34px;
    fill: white;
}

.header__blind-menu .blindMenuText {
    font-size: 11pt;
    color: #ffffff;
}
/*-----------------------------------------------------------------*/


.slider {
    background-color: black;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            -ms-flex-direction: row;
                    flex-direction: row;
    width: 1020px;
    overflow: hidden;
    margin: auto;
    position: relative;
}

.slider #seld {
    cursor: pointer;
    background-color: black;
    position: absolute;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
    filter: alpha(opacity=25);
    height: 419px;
    -khtml-opacity: 0.25;
    -moz-opacity: 0.25;
    opacity: 0.25;
    display: none;
    z-index: 3;
}

.slider div#curd {
    background-color: #888;
    position: absolute;
    top: 420px;
    height: 1px;
    z-index: 2;
}

.slider__image {
    cursor: pointer;
    width: 1020px;
    height: 420px;
}

.slider__caption {
    background: #000;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    font-size: 14px;
    text-align: left;
    width: 500px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding: 0px 10px 10px 20px;
    position: relative;
    color: #fff;
    display: none;
    position: absolute;
    right: -530px;
}

.slider__caption img {
    width: 32px;
    height: 16px;
}

.slider__caption h5 {
    color: #eaac25;
    margin: 10px 0px;
}

.slider__caption a {
    z-index: 11;
}

.slider .hotline{
    background-color: #d01313ed;
    z-index: 5;
    position: absolute;
    bottom: 23px;
    color: white;
    font-size: 18px;
    padding: 9px 15px;
    width: 106px;
    border-radius: 0px 5px 5px 0px;
    text-transform: uppercase;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.7);
    cursor: pointer;
}


/*-------------------- Блок extraNews на главной -----------------------------*/
section#extraNews {
    height: 200px;
    background: linear-gradient(#26567c,#184971);
    color: #fff;
    text-align: left;
    padding: 30px 40px;
    overflow: hidden;
}

section#extraNews h5,
section#extraNews a {
    color: #fff;
}

section#extraNews a {
    font-size: 12px;
    display: inline-block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    max-width: 220px;    
}

section#extraNews a:hover {
    text-decoration: underline;
}

.extraNews__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                    justify-content: space-between;
}

.extraNews__row .extraNews__column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            -ms-flex-direction: column;
                    flex-direction: column;
}

.extraNews__row .extraNews__column img {
    width: 220px;
    height: 120px;
    margin: 20px 0px 10px 0px;
}
/*------------------------------------------------------------------------------------------------------*/

   Новости
.news {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
            flex-wrap: wrap;
}

.news__item {
    width: 280px;
    margin: 15px 55px 15px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            -ms-flex-direction: column;
                    flex-direction: column;
}

.news__image {
    position: relative;
}

.news__date {
    background: url(../images/design/flag2.png) round;
    color: white;
    padding: 6px 0px 0px 0px;
    height: 34px;
    width: 40px;
    line-height: 11px;
    font-size: 11px;
    text-align: center;
    position: absolute;
    right: 29px;
    top: -8px;
}

.news__date_year {
    display: inline-block;
    margin-top: 1px;
}

.news__title {
    background: url(../images/design/title.png) round;
    min-height: 40px;
    padding-left: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.news__title h5 {
    text-transform: uppercase;
    -ms-flex-item-align: center;
            align-self: center;
    font-weight: 200;
    font-size: 13px;
    width: 280px;
    line-height: 15px;
    padding: 5px 0;
}

.news__title h5 a {
    color: white;
    text-decoration: none;
    display: inline-block;
    width: 260px;
}

.news__title h5 a:hover {
    color: #242222;
}

.news__preview {
    font-size: 12px;
    line-height: 20px;
    color: #000000;
    width: 260px;
    padding-top: 10px;
    text-align: justify;
    height: 60px;
    overflow: hidden;
}



.href-pdf{
    padding-left: 20px;
    background: url(/images/types/PDF_16.png) no-repeat left center;
}


.form-type-1{
    margin:auto;
    width: 370px;
}
.form-type-1 input[type="text"], .form-type-1 textarea, .form-type-1 select{
    margin-bottom: 10px;
    background: #fff;
    color: #636363;
    border: none;
    border-bottom: 1px solid #c6c6c6;
    border-top: 1px solid #fff;
    border-radius: 5px;
    padding: 5px 9px 5px 9px;
    line-height: 20px;
    font: 400 13.3333px Arial;
    outline: none;
}
.form-type-1 input[type="text"]{
    display: block;
    height: 20px;
}
.form-type-1 textarea{
    resize: none;
    height: 250px;
    font-size: 12px;
}
.form-type-1 input[type="text"], .form-type-1 textarea{
    width: 350px;
}
.form-type-1 select{
    width: 370px;
}
.form-type-1 input[type="button"]{
    display: block;
    background: #2f6b94;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    border: none;
    box-shadow: 0 1px 2px rgba(0,0,0,0.32);
    width: auto;
    height: 30px;
    line-height: 32px;
    padding: 0 10px 0;
    text-transform: uppercase;
    font-size: 10px;
    cursor: pointer;
    margin: auto;
}
.form-type-1 input[type="button"]:hover{
    color: #636363;
    background-position: 0 bottom;
    background-color: #e7e7e7;
    box-shadow: 0 1px 2px rgba(0,0,0,0.32), inset 0 1px 0 #fff;
}
.form-type-1 #modal{
    display: none;
    border-radius: 4px;
    width: 340px;
    height: 20px;
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
    margin: 10px 0px;
    padding: 15px;
    border-radius: 4px;
}

/*--------------Объявления------------*/
.announcement-wrapper{
    margin-top: 15px;
    width: 653px;
    background: linear-gradient(135deg, #f2f2f2 86%, #c0000096 100%);
    padding: 0px 0px 3px 0px;
    margin-bottom: 8px;
    position: relative;
}

.announcement{
    background-color: #f2f2f2;
    width: 650px;
    height: 140px;
    overflow: hidden;
    margin-top: 25px;
}

.announcement--elem-wrapper{
    display: flex;
    height: 140px;
    flex-direction: column;
    flex-wrap: wrap;
    position: relative;
    right: 0px;
}
.announcement-nav{
    position: absolute;
    bottom: 6px;
    right: 12px;
    color: #c00000;
    font-size: 19px;
    visibility: hidden;
}
.announcement-nav i:hover{
    cursor: pointer;
}
.announcement-nav .fa-angle-left{
    margin-right: 5px;
}

.announcement-elem{
    /* background-color: #ffc800; */
    width: 295px;
    margin-bottom: 7px;
    margin-right: 20px;
    display: flex;
    border-left: 4px solid #C00000;
    padding-left: 10px;
    padding-right: 5px;
}

.announcement-elem a{
    font-family: Arial;
    font-size: 13px;
    line-height: 16px;
    color: #1c567f;
}
.announcement-elem.end{
    border-left: 4px solid #f2f2f2;
}
.announcement-elem.end a{
    color: #c00000;
}